
/**
 */

	/* comment */
	
		html{
			height: 100%;
		}
		body{	
			/*position: relative;*/
			min-height: 100%;
			display: -webkit-flex;
			display: flex;
			width: 100%;
			flex-direction: column;
			-webkit-flex-direction: column;
			margin: 0;
			padding: 0;
			height: 100%;
			text-align: center;
			background: white;
			color: rgba(70,70,100,1);
			font-family: 'Raleway', sans-serif;
			font-weight: 500;
			font-size: 16px;
			
		}
			
		header{
			font-family: 'Raleway', sans-serif;
			text-align: center;
			color: white;
			height: 300px;
			min-height: 300px;
			font-size: 35x;
			/*margin: -20px -0px 0 -0px;*/
			margin: 60px 0 0 0;
			padding: 0;
			width: 100%;
			}
		.menuonly{
			/*border: 2px solid red;*/
			height: 0px;
			min-height: 0px;
		}
		.h_main{
		background: url("http://www.chamber.be/images/7_mauritius-22.jpg");
		background-size: cover;
		}
		.h_about{
		background: url("images/7_mauritius-2.jpg");
		background-size: cover;
		}
		.h_award{
		background: url("images/ball_3322.jpg");
		background-size: cover;
		}
		.h_members{
		background: url("images/DSC_0149.JPG");
		background-size: cover;
		}
		.h_projects{
		background: url("images/DSC_0299.JPG");
		background-size: cover;
		}
		.h_news{
		background: url("images/7_mauritius-1.jpg");
		background-size: cover;
		}
		.h_contact{
		background: url("images/DSC_0170.JPG");
		background-size: cover;
		}
		.h_internal{
			height: 0px;
		}
		
		footer{
			/*margin-top: -70px;*/
			padding-top: 10px;
			padding-left: 0;
			width:100%;
			margin: 0;
			height:30px;
			min-height:30px;
			position:relative;
			text-align: right;
			font-family: 'Raleway', sans-serif;
			font-weight: 600;
			font-size: 13px;
			/*border: 5px solid rgb(75,105,145);*/
			/*padding: 20px 0px 0px 0px;*/
			/*background: rgba(75,105,145,1);*/ /*#4B6991*/
			background: rgba(75,105,145,0.5);
			/*background-size: cover;*/
			/*background: -moz-linear-gradient(top, rgba(60,80,110,1.0), rgba(60,80,110,1.0));
  			background: -webkit-linear-gradient(top, rgba(60,80,110,1.0), rgba(60,80,110,1.0));*/
  		}
  		
		.fleft{
			float: left;
			color: rgb(120,140,170);
		}
		
		main{
			/*-webkit-flex: 1;
			flex: 1;*/
		}
		
		div {
  			position: relative;
  			margin: 0 0 0 0;
			padding: 10px;
			border: 10px none black;
			} 
		/*.content{
			-webkit-flex: 1;
			flex: 1;
			padding: 0;
			border: 5px none red;
		}*/
		.outer {
			/*min-height: 100%;*/
			-webkit-flex: 1;
			flex: 1;
			border: 5px none red;
			position: relative;
			margin: 0;
			/*height: 100%;*/
			width: 100%;
			padding: 0px 0px;
			padding-left: 0px;
			padding-right: 0px;
			background: #fff /*#f2f2f2;*/
			}
		.inner{
			border: 5px none #3c506e;
		    position: relative;
    		margin: auto;
    		width: 700px;
    		width-min: 880px;
    		padding: 20px 10px;
    		text-align: left;
    		}
    	.innernews{
			border: 3px none #3c506e;
		    position: relative;
    		margin-left: 150px;
    		width: 700px;
    		width-min: 700px;
    		padding: 20px 10px;
    		text-align: left;
    		}
    	.newsboxleft{
			border: 3px none #3c506e;
		    position: fixed;
    		margin-top: 10px;
    		margin-left: 60px;
    		width: 100px;
    		width-min: 100px;
    		padding: 10px 10px;
    		text-align: left;
    		}
    	.divarticle{
    		padding: 5px;
    		text-align: justify;
    		line-height: 150%;
			font-weight: 200;
    		font-size: 18px;
			color: #000;
    	}
    	#frontpage{
    		width:880px;
    		}
    	
    	/*.news{
			float: left;
			position: relative;
			margin: 5px;
			width: 470px;
			border: 2px solid #3c506e;
			border-radius: 0px;   
			padding: 0px;
		}	
	
		.newsinfo{
			float: right;
			position: relative;
			margin: 15px 5px;
			width: 350px;
			border: 2px none #3c506e;
		}*/
		.twocolumn{
			max-width: 900px;
			-webkit-column-count: 2; 
    		-moz-column-count: 2;
    		column-count: 2;
    		-webkit-column-gap: 25px;
    		-moz-column-gap: 25px;
    		column-gap: 25px;
			font-size: 14px;
			text-align: justify;
			}	
		.onecolumn{
			max-width: 900px;
			-webkit-column-count: 1; 
    		-moz-column-count: 1;
    		column-count: 1;
    		-webkit-column-gap: 25px;
    		-moz-column-gap: 25px;
    		column-gap: 25px;
			font-size: 14px;
			}	
			
		menu{
			position: fixed;
			z-index: 9999;
			margin: 0;
			top: 0;
			height: 40px;
			width: 100%;
			max-width: none;
			text-align: right;
			font-family: 'Raleway', sans-serif;
			font-weight: 600;
			font-size: 14px;
			padding: 20px 0px 0px 0px;
			/*background: -moz-linear-gradient(top, rgba(60,80,110,0.8), rgba(60,80,110,0.8));
			background: -webkit-linear-gradient(top, rgba(60,80,110,1.0), rgba(60,80,110,1.0));*/
			background: rgba(75,105,145,0.5); /*#4B6991; rgb(75,105,145);*/
			}
			
		#newsbartop{
			border: 3px none red;
			position: absolute;
			z-index: 999;
			margin: 0 0 0px 0;
			padding:10px 0px 0px 0px;
			/*top: 0;*/
			height: 30px;
			min-height: 30px;
			width: 100%;
			max-width: none;
			text-align: center;
			font-family: 'Raleway', sans-serif;
			font-weight: 600;
			font-size: 14px;
			background: #A59E8C; /*#859EAC;*/
		}	
		.m1{
			background: rgb(75,105,145);
			position: relative;
		}
		.m2{
			background: rgb(80,110,150);
			position: relative;
		}	
		.m3{
			background: rgb(75,105,150);
			position: relative;
		}	
		.m4{
			background: rgb(70, 100, 150);
			position: relative;
		}		
		li{
			display: inline;
			padding: 0px 15px 0px 5px;
			font-size: 18px;
			}	
		
		.linews{
			color: rgb(70,70,100);
			text-decoration: underline;
		}
			
		.lilogo{
			font-size: 24px;
			padding: 0;
			margin: 0;
		}
			
		.limain{
			padding: 10px 0;
			font-size: 18px;
			border:3px solid transparent; /*#4B6991;*/  
    		padding: 4px;  
    		transition-delay:.1s;
		}
		
		.limain:hover{
			border-left:3px solid yellow;
			/*border-top:3px solid yellow;*/
			/*border-left: 3px solid yellow;*/
			/*background: rgba(255,255,255,0.5); */
    		padding: 4px;  
    		transition-delay:.1s;
		}
		.libottom{
			font-size: 12px;
		}
		
		li.dropdown{
			display: inline-block;
			border:3px solid transparent; /*#4B6991;*/  
    		padding: 4px;  
    		transition-delay:.1s;
		}
		li.dropdown:hover{
			border-left:3px solid yellow;
    		padding: 4px;  
    		transition-delay:.1s;
		}
		li.dropdown:hover .dropdown-content {
			display: block;
		}
		.dropdown-content{
			display: none;
			position: absolute;
			min-width: 70px;
			background: rgba(75,105,145,0.5);
			text-align: left;
			line-height: 30px;
		}
			
		
		table, tr, td{
			border-collapse: collapse;
			border: 1px none black;
			padding: 5px;
		}
		
		/* font-family: 'Varela', sans-serif;
		font-family: 'Roboto', sans-serif;
		font-family: 'Montserrat', sans-serif;
		font-family: 'Raleway', sans-serif;
		font-family: 'Ruda', sans-serif; */
		
		a{
		color:#3c506e;
		/*color:#91734b;*/
		/*font-family: 'Raleway', sans-serif;*/
		/*font-weight: 600;*/
		/*font-size: 15px;*/
		text-decoration: none;
		}
		a:hover{
		color:#3c506e9f;
    	/*color:#D7CEB2;
		color: #c8b9a5;*/

		}
		.amain:hover{
			color:white;
		}
		
		.front{
		color: rgb(70,70,100) ;
		/*font-size: 15px;*/
		}
		.front:hover{
    		color: rgb(135, 135, 171);    
    		transition-delay:.1s;
		}		
		.logo{
			float: left;
			font-size: 20px;
			padding: 0px 0px 0px 15px;
			line-height: 10px;
			text-align: right;
			}
		
		img{
			margin: -5px 0px 0px 0px;
			border: 0px solid white;
			border-radius: 2px;
			}
		.logoimg{
			margin: 0px 0px 0px -100px;
			padding: 0;
			border: 1px none white;
			/*width: 160px;*/
			}
		.img_news{
			/*filter: grayscale(50%);
			webkit-filter: grayscale(50%);*/
			position: absolute;
			margin:0px;
			width:300px;
			height:180px;
			border-radius:0px;
		}
		.img_news_related{
			/*filter: grayscale(50%);
			webkit-filter: grayscale(50%);*/
			position: absolute;
			margin:0px;
			width:150px;
			height:100px;
			border-radius:0px;
		}
		.img_news:hover{
			/*filter: grayscale(0%);
			webkit-filter: grayscale(0%);
			transition: 0.1s;*/
		}
		.img_news_front{
			/*filter: grayscale(50%);
			webkit-filter: grayscale(50%); */
		}
		.img_news_large{
			max-width:700px;
			margin: 20px 0;
		}
		
		figure{
			margin: 20px 5px;
			padding: 0;
		}

		figcaption{
			color: #000;
		}
			


		@media (max-width: 600px){
			h1 {
				font-size: 36px;
				}
			li {
				display: in-line;
				padding: 5px;
				}
			body{
				background: black;
				}
			.about{
				-webkit-column-count: 1; 
    			-moz-column-count: 1;
    			column-count: 1;
    			}
    		.twocolumn{
				-webkit-column-count: 1; 
    			-moz-column-count: 1;
    			column-count: 1;
				}
				}

		h0{
			position: relative;
			padding: 0;
			top: 150px;
			z-index: 1;
			font-family: 'Raleway', sans-serif;
			font-weight: 600;
			font-size: 75px;
			text-align: center;
			background: rgba(75,105,145,0.5);
			text-decoration: underline;
			color: yellow;
			}
		.h0_main{
			top: 150px;
			font-size: 34px;
		}
		ht{
			font-family: 'Raleway', sans-serif;
			font-weight: 600;
			font-size: 50px;
			text-align: left;
			padding: 0px;
			margin: 5px;
			}
		h1, h2, h3, h4 {
			font-family: 'Raleway', sans-serif;
			font-weight: 600;
			text-align: left;
			padding: 0px;
			margin: 5px;
			text-decoration: underline;
			color: yellow;
		}
			
		h1 {
			font-size: 25px;
			}
		h2 {
			font-size: 20px;
			}
		h3 {
			font-size: 16px;
			}
		h4 {
			font-size: 12px;
			}
			
		.h0c, .h1c, .h2c, .h3c, .h4c .hc{
			text-decoration: none;
			font-weight:400;
		}

		.h0c{
			color: white;
		}

		.h1c, .h2c, .h3c, .h4c{
			color: rgb(70,70,100);
		}
		
		.hnc{
			color: rgb(200,200,200);
		}
			
		.popupoverlay {
			position:fixed;
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;
			opacity: 0;
			background: rgba(0,0,0,0.2);
			visibility: hidden;
		}
		
		.popupoverlay:target {
  			visibility: visible;
 			opacity: 1;
		}
		
		.popup {
			width:600px;
			position:relative;
			background: #fff;
			margin: 70px auto;
  			padding: 20px;
  			margin: 50px auto;
	  		border-radius: 5px;
	  		text-align: right;
			}
			
		.ah3{
			font-family: 'Raleway', sans-serif;
			font-weight: 600;
			font-size: 14px;
			text-align: left;
			padding: 0px;
			color: gray;
			margin: 5px;
		}
		
		.ah1{
			font-family: 'Raleway', sans-serif;
			font-weight: 600;
			font-size: 20px;
			text-align: right;
			padding: 0px;
			color: gray;
			margin: 0px;
		}		
		
		.ah1:hover{
    		color:rgba(50,50,50,1);    
    		transition-delay:.1s;
		}
		
		.ah3:hover{
    		color:rgba(50,50,50,1);    
    		transition-delay:.1s;
		}		
		
		h3:hover #h3pop {
			display: block;
		}
			
		p{
			padding: 0px;
			text-align: justify;
			line-height: 120%;
			/*position: absolute;
			bottom: 0;*/
			margin: 5px;
			font-size: 18px;
			/*color: #000;*/
		}
		
		.p1{
			font-size: 20px;
			color: #000;
		}
		
		
		.front0 {
			padding: 0px;
			text-align: left;
			line-height: 20px;
			margin: 0px;
			font-size: 16px;
			font-weight:600;		
		}		
		.front1 {
			padding: 0px;
			text-align: left;
			line-height: 20px;
			margin: 0px;
			font-size: 14px;
			font-weight:600;		
		}
		.front2 {
			padding: 0px;
			text-align: left;
			line-height: 20px;
			margin: 0px;
			font-size: 12px;	
			font-weight: 600;	
		}
		.fronthead {
			padding: 0px;
			font-weight:600px;
			text-align: left;
			line-height: 20px;
			margin: 0px;
			font-size: 20px;		
		}
		.news{
			border: 3px none #3c506e;
			border-radius: 0px;
			background: none;
			/*float: left;*/
			position: relative;
			margin: 5px;
			width: 700px; /*used to be 470px*/
			height: 200px;
			padding: 0px;
		}	
		.news_related{
			border: 3px none blue;
			border-radius: 0px;
			background: none;
			/*float: left;*/
			position: relative;
			margin: 5px;
			width: 550px; /*used to be 470px*/
			height: 100px;
			padding: 0px;
		}
		.newsinfo{
			border: 2px none red;
			float: right;
			position: relative;
			margin: 15px 5px;
			width: 370px;
		}
		.newsinfo_related{
			border: 2px none red;
			float: right;
			position: relative;
			margin: 0px 5px;
			width: 370px;
		}
		.newshead {
			padding: 0px;
			font-weight:600px;
			text-align: left;
			line-height: 26px;
			margin: 0px;
			font-size: 24px;		
		}	

		.newshead, .news0, .news1, .news2 {
			text-align: left;
		}
		
		.newshead, .news0, .news1, .news2 {
			color: rgba(70,70,100,1);
		}

		.news:hover .newshead {
			/*color: rgba(17, 202, 85, 0.5);*/
			color: rgba(70,70,100,0.5);
		}

		.news_related:hover .news0 {
			color: rgba(70,70,100,0.5);
		}

		.news0 {
			padding: 0px;
			text-align: left;
			line-height: 22px;
			margin: 0px;
			font-size: 18px;
			font-weight:400;
		}		
		.news1 {
			padding: 0px;
			text-align: left;
			line-height: 16px;
			margin: 0px;
			font-size: 16px;
			font-weight:400;
		}
		.news2 {
			padding: 0px;
			text-align: left;
			line-height: 20px;
			margin: 0px;
			font-size: 12px;	
			font-weight: 400;
			/*color: rgba(70,70,100,1);	*/
			color: #000;
		}	
				
	input{
		border:0;
		padding:10px;
		font-size:18px;	
		width: 800px;
		}
	input[type="radio"]{
		width: initial;
		padding: 0;
		}
	input[type="submit"]{
		/*background: darkgrey;*/
		background: rgb(75,105,145);;
		color:white;
		cursor:pointer;
		}
	input[type="checkbox"]{
		width: 20px;
		padding: 0;
	}
	.error {color: #FF0000;}
	textarea{
		border: none;
		border-color: Transparent;
		overflow: auto;
		padding:10px;
		font-size:18px;
		resize: none;
		width: 800px;
		}
	select{
		border: none;
		border-color: Transparent;
		overflow: auto;
		padding:10px;
		font-size:18px;
		resize: none;
		width: 250px;
	}
	.long{
		width: 800px;
	}
	.medium{
		width: 500px;
	}	
	.short{
		width: 250px;
	}
	.vshort{
		width: 100px;
	}
	.flexi{
		width: initial;
	}

		
	span.revrs {
  		unicode-bidi: bidi-override;
  		direction: rtl;
		}	
	
	.boxs, .bxtwobyone, .bxtwobytwo, .bxheadertwobytwo, .bxthreebytwo, 
	.bxtwobythree, .bxheadertwobythree, .bxtwobyfour, .bxtwobyfour, 
	.bxonebytwo, .bximagesmall, .bxtextsmall, .bxtextsmalldouble, 
	.bximagemedium, .bxtextmedium, .bxtextmediumhalf, .bxnews
	{ 
	background: #ffffff;
    float: left;
    position: relative;
    margin: 5px;
    border: 2px solid transparent; /*#3c506e;*/
    padding: 10px;
	}
	
	.bxtwobyone, .bxonebytwo, .bxnews{
		filter: grayscale(60%);
		webkit-filter: grayscale(60%); /* Chrome, Safari, Opera */
	}
	
	.bxtwobyone:hover, .bxonebytwo:hover, .bxnews:hover{
		filter: grayscale(0%);
		webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
		transition: 0.1s;
	}

	.wrap .wpthreebytwo{
		background: none;
		float: left;
		position: relative;
		margin: 0px;
		border: 1px none #3c506e;   
		padding: 0px;
	}

	.bxtwobyone {
		float: left;
		width: 127px;  
		height: 255px;
	} 

	.bxtwobytwo {
		width: 254px;
		height: 255px;
	}

	.bxheadertwobytwo{
		font-size: 22px;
		margin: -11px -11px 10px -11px;
		width: 250px;
		height: 20px;
	}

	.bxthreebytwo {
		padding: 0px;
		width: 285px;
		height: 450px;
		margin: 0 5px 0 0;
	}  

	.bxtwobythree {
		width: 382px;
		height: 255px;
	} 

	.bxheadertwobythree{
		font-size: 22px;
		margin: -11px -11px 10px -11px;
		width: 375px;
		height: 20px;
	}

	.bxtwobyfour {
		float: left;
		width: 503px;
		height: 255px;
	} 

	.bxonebytwo{
		width: 254px;
		height: 127px;
	} 

	.bximagesmall{
		padding: 0;
		margin: 5px;
		width: 115px;
		height: 115px;
		overflow: hidden;
	}
	
	.bximagetiny{
		padding: 0;
		margin: 5px;
		height: 100%;
	}  
	.bxtextsmall{
		font-size: 22px;
		padding: 0;
		margin: 5px;
		width: 115px;
		height: 115px;
		border: 1px none;
	} 

	.bxtextsmalldouble{
		padding: 0;
		margin: 5px;
		width: 115px;
		height: 115px;
		border: none
	} 
	
	.bximagemedium{
		margin: 10px 8px;
		width: 210px;
		height: 210px;
	} 
	.bxtextmedium{
		padding: 0;
		margin: 10px 8px;
		width: 230px;
		height: 230px;
		border: 1px none;
	} 
	.bxtextmediumhalf{
		padding: 0;
		margin: 10px 8px;
		width: 110px;
		height: 230px;
		border: none;
	}

	.bxnews{
		padding: 0;
		margin: 5px;
		width: 370px;
		height: 60px;
		border: 1px none;
	}
	
	#eventsquare {
		width: 10px;
		height: 10px;
		background: none;
		border: 2px solid red;
		padding: 0px 0px 0px 2px;
	}
	
	#eventsquaresmall {
		display: block;
		width: 5px;
		height: 5px;
		background: none;
		border: 2px solid red;
		padding: 0px 0px 0px 2px;
	}
	
	table, th, tr, td {
		border: 2px solid rgb(200,200,200);
	}
	
	.noborders{
		border: none;
	}
	
	.nb{
		border: none;
	}
	
	img.share{
		padding: 7px;
		height: 50px;
		width: 50px;
		transition: 2s;
		filter: grayscale(100%);
		webkit-filter: grayscale(100%);
		border-radius: 15px;
	}
	
	img.share:hover{
		filter: grayscale(0%);
		webkit-filter: grayscale(0%);
		transition: 1s;
	}
	
	a.share-twitter{
	   background-image:url("images/share_twitter.png");
	}
	
	a.share-fb{
		background-image:url("images/share_fb.png");
	}
	
	a.share-msg{
		content:url("images/share_msg.png");
	}
	
	a.share-li{
		content:url("images/share_linkedin.png");
	}
	
	/*for graphs */
	.bar_1, .bar_2, .bar_3 {
		display: block;
		float: left;
		padding: 0px;
		margin: 3px 0px 0px 0px;
		height: 12px;
		line-height: 12px;
		font-size: 14px;
		font-weight: normal;
		color: white;	
	}
	
	.bar_1s, .bar_2s, .bar_3s {
		display: inline;
		float: none;
		padding-left: 0px;
		margin-left: 3px;
		margin-right: 10px;
		margin-top: 5px;
		height: 12px;
		line-height: 12px;
		font-size: 14px;
		font-weight: normal;
		color: white;	
	}
	
	.bar_1, .bar_1s{
		background-color: #3c506e;
	}
	.bar_2, .bar_2s{
		background-color: rgb(152, 167, 82);
	}
	.bar_3, .bar_3s{
		background-color: #6E3C69;
	}
	
	
